<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Header VisinaHeader="40" /> 
    <Red ImeId="BrojRed" Naslov="Br." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="0" />
	<Red ImeId="sifra_art" Naslov="Šifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="katnom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="alt_sifra" Naslov="LAN" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="sedmera" Naslov="JM" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Kolic" Naslov="Količina" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="cenabddv" Naslov="Cena_bez PDV-a" Formula="iif(DanDokCena='N', DokCena*(1-uces/100), DokCena*(1/(1+POsn/100))*(1-uces/100))" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="vredbddv" Naslov="Vredn._bez PDV-a" Formula="cenabddv*kolic" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="POsn" Naslov="PDV%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="vredsoddv" Naslov="Vredn._sa PDV-om" Formula="vredbddv*(1+posn/100)" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
